/* _content/moowss-server/Pages/Admin/Logfiles.razor.rz.scp.css */
/* _content/moowss-server/Pages/Index.razor.rz.scp.css */
#errorMsg[b-bx915qstdm]
{
    display: none;
}
button.sortprev.btn[b-bx915qstdm]
{
    display: none;
}
button.sortnext.btn[b-bx915qstdm]
{
    display: none;
}
code.qrcode[b-bx915qstdm]
{
    background-color: white;
    color: black;
    line-height: 0;
}
.form-range[b-bx915qstdm]
{
    &::-webkit-slider-thumb {
        background-clip: padding-box;
        border: 0.4rem solid rgba(0, 255, 0, 0.5);
        transform: scale(4);
      }
      &[b-bx915qstdm]::-moz-range-thumb {
        background-clip: padding-box;
        border: 0.4rem solid rgba(0, 255, 0, 0.5);
        box-sizing: border-box;
        transform: scale(4);
      }
}
/* _content/moowss-server/Shared/Components/AlertBox.razor.rz.scp.css */
.alert-custom[b-8erhnbtwfn]
{
    /*display:inline-block;*/
    position: fixed;
    /** will always stay in place even when the page scrolls */

    width: 30%;
    /** give it a width so the element doesn't take 100% of the viewport (you may alternatively "col-*" classes to it to maintain responsiveness) */

    right: 0;
    left: 0;
    margin: auto;
    /** 
    * the above 3 rules center the element horizontally.
    * the "right" and "left" rules must have a value of "0" or else the element cannot be centered using the "margin" rule;
    */

    top: 50%;
    transform: translate3d(0, -50%, 0);
    /** the above 2 rules center the elemnt vertically */

    /*text-align: center; */
    z-index: 9999;
}
.flex-shrink-custom[b-8erhnbtwfn] {
    flex-shrink: 4 !important;
}
/* _content/moowss-server/Shared/MainLayout.razor.rz.scp.css */
.page[b-1kvdw4e69a] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-1kvdw4e69a] {
    flex: 1;
}
